uuid: 466df761-7284-466c-87f9-f71a17741da5
langcode: en
status: true
dependencies:
  config:
    - block_content.type.homepage_footer
    - field.storage.block_content.body
  module:
    - text
id: block_content.homepage_footer.body
field_name: body
entity_type: block_content
bundle: homepage_footer
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
field_type: text_with_summary
